注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

金生丽水,雨润轩德

 
 
 

日志

 
 

安装xlC编译器  

2010-11-01 15:13:33|  分类: AIX |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
在192.168.2.63上已经安装完毕,安装过程如下:
 因为以前安装过高版本的xlc,所以第一步要把这些都删除。
1. 使用 smit installp 选择 “software installation and maintainance” - “remove installed software”
2. 在software name一栏中选择 list ,然后选择要删除的软件,以vac开头的都要删除,xlC的以rte结尾的运行时环境不能删,也删不去。
3. 在PREVIEW only ? 一栏中选择 no ,必须步骤,否则不会执行删除操作。
 
安装新版本
1. smit installp 选择安装目录,如/app/xlcv7 等,根据实际情况填入路径
2. 直接安装即可。
3. 安装完毕后,需修改PATH环境变量。export PATH=$PATH:/usr/vac/bin:/usr/vacpp/bin
4. 修改/etc/vac.cfg文件,这个文件在xlcv7安装后最高版本是aix5.3,而在aix 6.1上需要将附件中的这个vac.cfg.61(针对aix 6.1的)文件改名为vac.cfg。(原有文件建议备份一个)。


发现一个问题:曾经下过 xlC v8和V11,后来安装了v11,60天后过期了,卸载后重新安装,但使用时仍会提示过期,不能正常使用。使用v8则也存在过期问题,但过期时卸载重新安装,又可以继续使用了。哈
  评论这张
 
阅读(3862)| 评论(2)
推荐

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018